ul {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, label, p { margin: 0; }
/*  ------------------------------*/
.content-grid { padding: 3em 0 0; }
#clients .content-grid { padding: 0px; }
/*----*/
.men-grid { /*padding: 5em 2em 2em;*/
	padding: 0px; /*border:6px solid #fff;*/
	position: relative;
	margin: 0 2% 0;
}
#work-container .men-grid{
	/*width: 340px;*/
	border: 3px solid #ccc;
	height: 256px;	
}
#work-container .men-grid img{
	max-width: 100%;	
}
#clients .men-grid { border: none; }
.value-in p {
	color: #aa9b77;
	font-size: 1.3em;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
}
.value-in span {
	float: right;
	color: #333;
	font-size: 1.3em;
	font-weight: 600;
	text-transform: uppercase;
}
.men-grid img { margin: 0 auto; }
.men-grid:hover { border: none; ; }
.drop-down {
	outline: none;
	border: none;
	background: none;
	width: 23%;
	font-weight: 700;
	color: #333;
	font-size: 1.2em;
	position: absolute;
	top: 7%;
	left: 8%;
}
.value-in { padding: 4em 0 0; }
#flexiselDemo1, #flexiselDemo2 { display: none; }
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
	padding: 2em 0 0;
}
#clients .nbs-flexisel-container { padding: 0px; }
.nbs-flexisel-ul {
	position: relative;
	width: 19999px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	width: 90%;
	margin: 0 auto;
}
.nbs-flexisel-item {
	float: left;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
/*---- Navigation ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 24px;
	height: 42px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	top: -1% !important;
		opacity: 0.7;
    filter: alpha(opacity=70);
}
.nbs-flexisel-nav-left {
	left: 0%;
	top: 50% !important;
	/*background: url(../images/img-sprite.png) no-repeat -55px -11px;*/
	background: url(../images/arrow-large.jpg);
}
.nbs-flexisel-nav-right {
	right: 0%;
	top: 50% !important;
	/*background: url(../images/img-sprite.png) no-repeat -76px -10px;*/
	background: url(../images/arrow-large.jpg);
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
#clients .nbs-flexisel-nav-left {
	left: 0%;
	top: 36% !important;
	display: none;
}
#clients .nbs-flexisel-nav-right {
	right: 0%;
	top: 36% !important;
	display: none;
}
p.five {
	float: right;
	color: #aa9b77;
	font-size: 1.4em;
	font-weight: 600;
	margin-right: 7.5%;
}
/*--product--*/
h3.future-men, h3.future-women {
	color: #333333;
	font-size: 1.5em;
	padding: 3em 1em;
	font-weight: 700;
}
h3.future-men:after, h3.future-women:before {
	content: "";
	background: #ccc;
	width: 95%;
	height: 2px;
	display: inline-block;
	vertical-align: middle;
}
h3.future-women:before { width: 91%; }
.content-product { padding: 0 3em; }
/*----*/
#portfolio .about-us {
	background: #aa9b77;
	padding: 4em 0 9em;
	text-align: center;
	position: relative;
	margin-top: 7em;
}
#portfolio .about-us h2 {
	color: #837659;
	padding: 1em 0;
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: 600;
}
#portfolio .about-us p {
	color: #424242;
	padding: 1em 0;
	font-size: 1.3em;
	width: 47%;
	margin: 0 auto;
	font-weight: 600;
	line-height: 1.8em;
}
i.round {
/*	background: url("../images/ab.png") no-repeat 0px 0px;*/
	display: block;
	width: 714px;
	height: 254px;
	position: absolute;
	top: 22%;
	left: 27.5%;
}
/*--responsive--*/
@media(max-width:1440px) {
i.round { left: 24.5%; }
}
@media(max-width:1366px) {
i.round { left: 24.5%; }
}
@media(max-width:1280px) {
.icon1 ul { right: -53px; }
i.round { left: 21%; }
}
@media(max-width:1024px) {
.content-top-grid { width: 50%; }
h3.future:after { width: 94%; }
h3.future-in:before { width: 89%; }
i.round { left: 14.5%; }
#portfolio .banner h1 { font-size: 3.5em; }
#portfolio .banner p { width: 60%; }
a.down { padding: 4em 0 0; }
#portfolio .banner { min-height: 563px; }
#portfolio .banner-in {
	min-height: 108px;
	padding: 0;
}
.value-in p, .value-in span { font-size: 1em; }
h3.men:after { width: 94%; }
h3.future-women:before { width: 89%; }
.drop-down { width: 33%; }
.col-d {
	float: left;
	width: 33.3%;
}
.top-about p {
	height: 135px;
	overflow: hidden;
}
.left-sit { width: 75%; }
.left-sit h6 { font-size: 1.1em; }
.left-sit p {
	height: 50px;
	overflow: hidden;
}
.span1_of_1_des { width: 48%; }
.desc1 h3 { font-size: 1.4em; }
.sky-form h4 { font-size: 12px; }
}
@media(max-width:768px) {
.icon1 ul { right: -30px; }
i.round {
	left: 2.2%;
	top: 19%;
}
.content-top-grid { width: 63%; }
h3.future:after { width: 92%; }
h3.future-in:before { width: 85%; }
h3.future, h3.future-in { padding: 0.5em 2em; }
.footer-grid-in {
	text-align: center;
	padding-top: 1em;
}
.footer-grid { text-align: center; }
.footer-grid p { width: 100%; }
#portfolio .about-us p { width: 64%; }
.col-d { width: 50%; }
.col-d:nth-child(3) { display: none; }
h3.future-men:after { width: 92%; }
h3.future-women:before { width: 85%; }
#portfolio .banner-in {
	min-height: 108px;
	padding: 0;
}
.about-in { padding: 0.5em 0 0; }
.about-in img { margin: 0 auto; }
.in-profile { padding: 0; }
.contact-map { padding: 2em 0em 0; }
.contact-right { padding: 0; }
.contact-form { padding: 1em 0 0; }
.col-md-3 { padding: 1em 0 0; }
.col-md-9 { padding: 0; }
.top-about { padding: 0; }
.top-about p { margin: 1em 0 1em; }
.content-top-grid { width: 62%; }
.sed { width: 65%; }
}
@media(max-width:640px) {
i.round { display: none; }
#portfolio .about-us p {
	font-size: 1.2em;
	width: 96%;
}
#portfolio .about-us h2 { padding: 0em 0; }
#portfolio .about-us {
	padding: 3em 0;
	margin: 3em 0 0;
}
#portfolio .banner h1 { font-size: 2.8em; }
#portfolio .banner p { width: 90%; }
#portfolio .banner {
	min-height: 490px;
	padding: 12em 0 0;
}
.news-letter { font-size: 0.75em; }
.hvr-shutter-in-horizontal { padding: 0.5em 1em; }
h3.future:after { width: 89%; }
h3.future-in:before { width: 82%; }
.men-grid { margin: 0 0% 0; }
h3.future-men:after { width: 88%; }
h3.future-women:before { width: 80%; }
.value-in p, .value-in span { font-size: 0.9em; }
h3.future-men, h3.future-women { padding: 2em 1em; }
#portfolio .banner-in {
	min-height: 108px;
	padding: 0;
}
.about { padding: 4em 3em; }
.contact { padding: 4em 3em; }
.single { padding: 4em 2em; }
.grid { width: 100%; }
.span1_of_1_des {
	width: 100%;
	margin-left: 0%;
}
.content-top-at { padding: 0 3em; }
.ring-in { width: 22%; }
.sed { display: none; }
}
@media(max-width:480px) {
span.menu {
	display: block;
	text-align: right;
	cursor: pointer;
	position: relative;
}
.top-nav ul {
	display: none;
	position: absolute;
	width: 100%;
	z-index: 9999;
	left: 0%;
	margin: 1em 0em;
	background: #0E4D6F;
	border: 0;
}
.top-nav span.menu {
	display: block;
	width: 100%;
	text-align: right;
	cursor: pointer;
}
.top-nav ul li {
	display: block;
	float: none;
	padding: 0.3em;
	text-align: center;
}
.top-nav ul li a {
	color: #fff;
	display: block;
	margin: 0;
	background: none;
	border: none;
	padding: 0.4em;
}
.top-nav ul li a:hover { color: #9e82ae; }
.top-nav ul li a i { display: none; }
.top-nav { margin-top: 0.7em; }
#portfolio .banner h1 { font-size: 2em; }
#portfolio .banner p { font-size: 1em; }
.header-top, .content-top-at, a.theme, .footer-bottom-at, .content-product { padding: 0 0em; }
#portfolio .banner {
	min-height: 380px;
	padding: 10em 0 0;
}
a.down { padding: 2.5em 0 0; }
.hvr-shutter-in-horizontal { font-size: 1em; }
.news-letter:nth-child(3) { display: none; }
.content-top-grid { width: 50%; }
.content-top { padding: 1.5em 0; }
h3.future:after { width: 85%; }
h3.future, h3.future-in { padding: 0.5em 0em; }
h3.future-in:before { width: 79%; }
#portfolio .about-us { margin-top: 2em; }
.col-d {
	width: 100%;
	padding: 1em 0;
}
h3.future-women:before { width: 77%; }
#portfolio .banner-in {
	min-height: 95px;
	padding: 0;
}
.four {
	padding: 5em 0em 7em;
	min-height: 395px;
}
.four h1 { font-size: 7em; }
.privacy-bottom h5 a { font-size: 1.3em; }
.privacy-bottom { padding: 1em 0 0; }
.privacy-top { padding: 3em; }
.privacy-top { padding: 3em 0em; }
.privacy-top h3, .contact h2 { font-size: 2em; }
.privacy-bottom p {
	height: 77px;
	overflow: hidden;
}
.about { padding: 3em 0em; }
.about-top h3 { font-size: 1.8em; }
.about-bottom { padding: 2em 0 0; }
.top-about h5 {
	height: 56px;
	overflow: hidden;
}
.in-profile h4 {
	font-size: 1.5em;
	padding: 0.5em 0;
}
.contact { padding: 3em 0em; }
.name-in {
	width: 100%;
	margin-right: 0%;
}
.contact-map iframe { min-height: 200px; }
.single { padding: 4em 0em; }
.nbs-flexisel-nav-left { right: 10%; }
h3.future-men, h3.future-women { padding: 1.5em 0em; }
.top-contact { padding: 2em 0 0; }
}
@media(max-width:320px) {
#portfolio .banner h1 { font-size: 1.3em; }
#portfolio .banner p {
	font-size: 0.9em;
	height: 40px;
	overflow: hidden;
	line-height: 1.5em;
}
a.down { padding: 1em 0 0; }
#portfolio .banner {
	min-height: 250px;
	padding: 8em 0 0;
}
.news-letter:nth-child(2) { display: none; }
.content-top-grid {
	width: 37%;
	margin-top: 0;
}
.checkbox i {
	width: 28px;
	height: 28px;
}
.hvr-shutter-in-horizontal { font-size: 0.9em; }
h3.future, h3.future-in, h3.future-men, h3.future-women { font-size: 1.2em; }
h3.future-in:before { width: 74%; }
#portfolio .about-us p {
	font-size: 1em;
	width: 100%;
	height: 110px;
	overflow: hidden;
}
a.theme { font-size: 0.9em; }
.footer-top { padding: 1em 0; }
.footer-grid p {
	width: 100%;
	height: 71px;
	overflow: hidden;
}
.footer-bottom { padding: 1.5em 0; }
.footer-grid h3 { font-size: 1.5em; }
#portfolio .banner-in {
	min-height: 90px;
	padding: 0;
}
h3.future-men:after { width: 86%; }
h3.future-men, h3.future-women { padding: 1em 0em 0.5em; }
h3.future-women:before { width: 74%; }
.men-grid { padding: 3em 1em 1em; }
.value-in { padding: 2em 0 0; }
.four h1 { font-size: 5em; }
.four p {
	font-size: 1.2em;
	padding: 0.7em 0 1em;
}
.four {
	padding: 3em 0em 4em;
	min-height: 243px;
}
.privacy-bottom h5 {
	height: 39px;
	overflow: hidden;
}
.privacy-top { padding: 2em 0em; }
.about-top h3 { font-size: 1.3em; }
.top-about h5 {
	height: 50px;
	overflow: hidden;
	font-size: 1.1em;
}
.top-about p {
	height: 67px;
	font-size: 1em;
	margin: 0em 0 0.5em;
}
.about-bottom { padding: 1em 0 0; }
.in-profile h4 { font-size: 1.2em; }
span.in-sed {
	font-size: 1.4em;
	width: 38px;
	height: 38px;
}
.team-top:nth-child(3) { display: none; }
.team-top { width: 41%; }
.team-top:nth-child(2) { margin-right: 0; }
.team-top { width: 45%; }
.nbs-flexisel-nav-left { right: 12%; }
.team-top h6 { font-size: 1.1em; }
.team-top p {
	font-size: 1em;
	line-height: 1.5em;
}
.about { padding: 2em 0em; }
.privacy-top h3, .contact h2 { font-size: 1.6em; }
.contact { padding: 1.5em 0em; }
.contact-map { padding: 1em 0em 0; }
.contact-map iframe { min-height: 120px; }
.top-contact { padding: 1em 0 0; }
.name-in input[type="text"] { padding: 0.5em }
.name-on textarea { min-height: 120px; }
.contact-form input[type="submit"] {
	padding: 0.4em 1em;
	font-size: 1.1em;
}
.single { padding: 2em 0em; }
.desc1 h3 {
	font-size: 1.2em;
	margin-bottom: 5px;
}
.desc1 p {
	height: 50px;
	overflow: hidden;
}
.available h4 { font-size: 1.1em; }
.possible-single h4 {
	font-size: 1.4em;
	padding: 0 0 0.5em;
}
ul#etalage { width: 250px !important; }
li.etalage_small_thumbs { width: 250px !important; }
}
